prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: gtkhex
Description: GtkHex - A hex display widget.
Version: 3.18.4
Requires: gtk+-3.0
Requires.private: gail-3.0
Libs: -Wl,-R${libdir} -L${libdir} -lgtkhex-3
Cflags: -I${includedir}/gtkhex-3

